
From: Pierre Ossman <drzeus-list@drzeus.cx>

Fix coding style.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/mmc/mmc.c |   12 ++++--------
 1 files changed, 4 insertions(+), 8 deletions(-)

diff -puN drivers/mmc/mmc.c~sd-read-only-switch-coding-style-fix drivers/mmc/mmc.c
--- devel/drivers/mmc/mmc.c~sd-read-only-switch-coding-style-fix	2005-08-08 22:07:54.000000000 -0700
+++ devel-akpm/drivers/mmc/mmc.c	2005-08-08 22:07:54.000000000 -0700
@@ -413,8 +413,7 @@ static void mmc_decode_cid(struct mmc_ca
 		card->cid.month			= UNSTUFF_BITS(resp, 8, 4);
 
 		card->cid.year += 2000; /* SD cards year offset */
-	}
-	else {
+	} else {
 		/*
 		 * The selection of the format here is based upon published
 		 * specs from sandisk and from what people have reported.
@@ -494,8 +493,7 @@ static void mmc_decode_csd(struct mmc_ca
 		csd->capacity	  = (1 + m) << (e + 2);
 
 		csd->read_blkbits = UNSTUFF_BITS(resp, 80, 4);
-	}
-	else {
+	} else {
 		/*
 		 * We only understand CSD structure v1.1 and v1.2.
 		 * v1.2 has extra information in bits 15, 11 and 10.
@@ -740,8 +738,7 @@ static void mmc_discover_cards(struct mm
 						mmc_card_set_readonly(card);
 				}
 			}
-		}
-		else {
+		} else {
 			cmd.opcode = MMC_SET_RELATIVE_ADDR;
 			cmd.arg = card->rca << 16;
 			cmd.flags = MMC_RSP_R1;
@@ -844,8 +841,7 @@ static void mmc_setup(struct mmc_host *h
 		 * If we fail to detect any cards then try
 		 * searching for SD cards.
 		 */
-		if (err != MMC_ERR_NONE)
-		{
+		if (err != MMC_ERR_NONE) {
 			err = mmc_send_app_op_cond(host, 0, &ocr);
 			if (err != MMC_ERR_NONE)
 				return;
_
